
Alert = Alert

Alert.APPPust                                    = APP push
Alert.AlarmDetailReport                          = Alarm details report
Alert.AlarmDetails                               = Alarm Details
Alert.AlarmOverview                              = Alarm Overview
Alert.AlarmReportMethod                          = Alarm report method
Alert.Alarmstatistics                            = Alarm statistics
Alert.Alarmtime                                  = Alarm time
Alert.AllCloseAppPust                            = Close all APP push
Alert.AllClosePlatPust                           = Do not view alarms
Alert.AllOpenAppPust                             = APP push all open
Alert.AllOpenPlatPust                            = View all alerts
Alert.AllSetEmail                                = Set all messages to send
Alert.Batchsetalarm                              = Batch set alarm
Alert.CanNotEmpty                                = #Can not be empty
Alert.CheckAlarm                                 = Check the alarm
Alert.ChooseAlarmType                            = Select alarm type
Alert.ChooseTarget                               = Choose target
Alert.CollisionAlarm                             = Collision alarm
Alert.DeviceExpiredPrompt                        = The system detects that you have outdated equipment, will not be able to use normal service platform, please timely renewals, recover the use of
Alert.Disassemblyalert                           = Disassembly alert
Alert.EditAlert                                  = Edit Alert
Alert.EmailAlertList                             = Email Alert List
Alert.EmailSet                                   = Set up mail
Alert.FillInEmail                                = Please fill in the correct email address.
Alert.GPSblindarea-enteralert                    = GPS blind area-enter alert
Alert.GPSblindarea-exitalert                     = GPS blind area-exit alert
Alert.GPSfirstfixnotification                    = GPS first fix notification
Alert.Geozonesalertstatistics                    = Geo-fence Alert
Alert.GuideMachineBroadcastStatistics            = Tour guide statistics
Alert.LingerAlertTime                            = Linger alarm time
Alert.Lowbatteryalert                            = Low battery alert
Alert.LowerLevel                                 = Lower level alarm
Alert.MilageAlarmInterval                        = Maintenance Mileage
Alert.MilageAlarmIntervalMsg                     = \u91CC\u7A0B\u544A\u8B66\u9600\u503C\u4E0D\u80FD\u5927\u4E8E1000\u5343\u7C73\u3002
Alert.ModelNotEmpty                              = Model can not be empty
Alert.MoreThan20                                 = More than 20
Alert.Movementalert                              = Movement alert
Alert.OfflineAlertTime                           = Offline alarm time
Alert.Overspeedalert                             = Overspeed alert
Alert.ParametersDescription                      = Parameters description
Alert.Pleasechoosenotdisturbmode                 = Choose not disturb mode
Alert.Powercutoffalert                           = Power cut off alert
Alert.Poweroffalert                              = Power off alert
Alert.Processing.AlertProcessing                 = Alert processing
Alert.Processing.Handler                         = Handler
Alert.Processing.PleaseInputHandlerContent       = Please input handler content.
Alert.Processing.PleaseInputHandlerName          = Please input handler name.
Alert.Processing.Processing                      = Processing
Alert.Processing.ProcessingAccount               = Processing account
Alert.Processing.ProcessingContent               = Processing content
Alert.Processing.ProcessingContentLengthValid    = Length of processing content should be within 500 characters.
Alert.Processing.ProcessingHanderNameLengthValid = Length of handler name should be within 50 characters.
Alert.Processing.ProcessingQuery                 = Processing query
Alert.Processing.ProcessingState                 = Processing state
Alert.Processing.ProcessingState.already         = Processed
Alert.Processing.ProcessingState.not             = Unprocessed
Alert.Processing.ProcessingTime                  = Processing time
Alert.Reminder                                   = Expiration date of inactive device can't be set temporarily. Expiration date will extend when device activited.
Alert.SOSalert                                   = SOS alert
Alert.SelectRecordProcessed                      = The selected record has been processed
Alert.SetAlarmTime                               = Alarm time setting
Alert.SetAlarmTimeDes                            = Tips: the alarm time can be custom, offline time reach the set time to generate alarm
Alert.SetAlarmTimeIns                            = The minimum time is not less than 10 minutes
Alert.SetAlarmType                               = Set the alert type
Alert.SetUpEmail                                 = Set up mail
Alert.SetUpEmailDes                              = Warm Tips: Alert message email notice and alarm switch is not relevant, an alarm will be automatically sent to the mailbox!
Alert.SharpTurnAlarm                             = Sharp turn alarm
Alert.Simcardchangealert                         = Sim card change alert
Alert.StatusNoCheck                              = Check the type of alert you want to view
Alert.StayAlertTime                              = Stay-alarm time
Alert.SuddenAccelerationAlarm                    = Sudden acceleration alarm
Alert.SuddenAccelerationAlarmOff                 = Sudden acceleration alarm off
Alert.SuddenDecelerationAlarm                    = Sudden deceleration alarm
Alert.SuddenDecelerationAlarmOff                 = Sudden deceleration alarm off
Alert.SyncToSubordinates                         = Synchronize to subordinate account
Alert.Target                                     = Target
Alert.TurnOfOverspeedAlarm                       = Turn of overspeed alarm
Alert.TurnOffCollisionAlarm                      = Turn off collision alarm
Alert.TurnOffDisplacementAlarm                   = Turn off displacement alarm
Alert.TurnOffSharpTurnAlarm                      = Turn off sharp turn alarm
Alert.TurnOffVibrationAlarm                      = Turn off vibration alarm
Alert.UserDel                                    = The user has deleted
Alert.UserNoDevices                              = No devices available for users
Alert.Vibrationalert                             = Vibration alert
Alert.Viewalarm                                  = View alarm
Alert.addAlert                                   = Add alert
Alert.alarmAddress                               = Alarm address
Alert.alarmPustSet                               = Alarm push settings
Alert.alarmSet                                   = Open the alarm set
Alert.alertEmailRemindSetting                    = Mail Alert Setting
Alert.alertManage                                = Alert Manage
Alert.alertMessage                               = Alert message
Alert.alertMode                                  = Alert mode
Alert.alertNotification                          = Alert Notification
Alert.alertSetting                               = Alert settings
Alert.alertTime                                  = Alert time
Alert.alertType                                  = Alarm type
Alert.alertTypeName                              = Alarm type name
Alert.allAlert                                   = All alerts
Alert.allBeenRead                                = The tag is read
Alert.allMarksHave                               = All tags are read
Alert.appNotDisturb                              = App not disturb
Alert.basicSet                                   = Basic settings
Alert.chooseAlertMode                            = Choose alert mode
Alert.chooseAlertType                            = Choose alert type
Alert.chooseCar                                  = Choose target
Alert.chooseGeozone                              = Choose geozone
Alert.chooseStatus                               = Choose status
Alert.clickToConfirmGeozone                      = Click to confirm geozone
Alert.commandDescription                         = Command description
Alert.contact                                    = Contact
Alert.deviceMcType                               = Equipment model
Alert.digits                                     = Please enter only digits
Alert.displacementAlarm                          = Displacement alarm
Alert.displacementRadius                         = Displacement radius
Alert.doNotDisturb                               = Do not disturb
Alert.edit                                       = Edit
Alert.editAlert                                  = Edit alert
Alert.email                                      = Email
Alert.emailAddress                               = Email
Alert.emailFormatError                           = Email format error
Alert.emailNotDisturb                            = Email not disturb
Alert.emailSand                                  = Email
Alert.emailSetting                               = Email Remind Setting
Alert.endTime                                    = End time
Alert.fillInContact                              = Fill in concact
Alert.geozoneAlert                               = Geozone alert
Alert.geozoneName                                = Genzone name
Alert.high                                       = High
Alert.in                                         = In
Alert.lookOver                                   = To view
Alert.low                                        = Low
Alert.medium                                     = Medium
Alert.minNumber                                  = Please enter a value greater than or equal to 60
Alert.notDisturb                                 = Not disturb
Alert.number                                     = No.
Alert.obdAlert                                   = OBD alert
Alert.onlyGPS                                    = Only GPS
Alert.otherAlert                                 = Other alert
Alert.out                                        = Out
Alert.overspeedThresholdRange                    = Overspeed threshold range
Alert.pleaseChoose                               = Please choose
Alert.pleaseEnterSpeed                           = Please enter speed
Alert.pleaseEnterTime                            = Please enter time
Alert.pleasechooseGeozone                        = Please choose geozone
Alert.pushSet                                    = Push settings
Alert.pushToAPP                                  = Push to APP
Alert.readState                                  = Read status
Alert.savealerttips                              = [Tips] 1,Make sure that when you set the alarm device alarm open, otherwise the platform will not receive the warning message prompts;
Alert.savealerttips_two                          = 2,If you need to receive a warning message, check the corresponding type of alarm, otherwise you will not be able to receive the message!
Alert.seconds                                    = Seconds
Alert.selectAlertType                            = Select the alarm type
Alert.sensitivity                                = Sensitivity
Alert.speed                                      = Speed \uFF08KM/H\uFF09
Alert.speedcannotnull                            = Speed can not be empty
Alert.startTime                                  = Start time
Alert.status                                     = Status
Alert.target                                     = Target
Alert.targetDevices                              = Alerting devices
Alert.timeMin                                    = Please enter a value greater than or equal to 10
Alert.timeRange                                  = Time range
Alert.timecannotnull                             = Time can not empty
Alert.unitMeters                                 = Unit: meters

Asset = Asset

Asset.Account                            = Account
Asset.ActivatedAndExpiredDate            = Activated/Expired date
Asset.ActivatedDate                      = Activated date
Asset.AddCustomer                        = Add customer
Asset.AddGroup                           = Add group
Asset.AllDevices                         = All Devices
Asset.Allot                              = Allot
Asset.AllotDevice                        = Allot device
Asset.Battery                            = Battery
Asset.Bus                                = Bus
Asset.Car                                = Car
Asset.CarFrame                           = Car Frame number
Asset.CarFrameLength                     = Car Frame can not be more than 50
Asset.ChooseLanguage                     = Please choose language
Asset.ChooseTimeZone                     = Please choose Country / region
Asset.ChooseUserType                     = Please choose user type
Asset.Consumer                           = Consumer
Asset.Contact                            = Contact
Asset.Customerlist                       = Customer list
Asset.Customertype                       = Customer type
Asset.DefaultPassword                    = Default password
Asset.Defaultgroup                       = Default group
Asset.Delete                             = Delete
Asset.DeleteGroup                        = Delete group
Asset.DeviceEdit                         = Device edit
Asset.DeviceIMEI                         = Device IMEI
Asset.DeviceList                         = Device list
Asset.DeviceName                         = Device name
Asset.DeviceNameNotEmpty                 = Device name not empty
Asset.DeviceSIMcardNo                    = Device SIM card No.
Asset.DeviceSIMcardNoLength              = SIMcard No can not be more than 20
Asset.DeviceSIMcardNoOnlyNumberOrLetters = SIM card number can only be numbers or letters 
Asset.DeviceTypeSetting                  = Device type settings
Asset.Deviceicon                         = Range of use
Asset.Devicetype                         = Device type
Asset.Distributor                        = Distributor
Asset.DriverNameLength                   = The driver name can not be more than 20 characters
Asset.Drivername                         = Driver name
Asset.Edit                               = Edit
Asset.EditCustomerInfo                   = Edit customer Info
Asset.EditGroup                          = Edit group
Asset.Email                              = Email
Asset.EnterDeviceSIMcardNo               = Please enter the SIM card number
Asset.ExpiredDate                        = Expired date
Asset.FillInDriverName                   = Please fill in the driver Name
Asset.FillInEmail                        = Please fill in the correct email address.
Asset.FillInPhone                        = Please fill in the correct phone number
Asset.FillinAccount                      = Please fill in the account
Asset.Generalcustomer                    = General customer
Asset.Group                              = Group
Asset.GroupName                          = Group Name
Asset.GroupNameIsExist                   = Group name is exist
Asset.GroupNameLength                    = Group name can not be more than 20 characters in length
Asset.GroupNameNotChange                 = Group name not change
Asset.GroupNameNotEmpty                  = Group name not empty
Asset.IMEIorDeviceName                   = IMEI or device name
Asset.IMEIorDriverorLicensePlate         = IMEI/Driver/license Number/Device Name
Asset.IdCardNo                           = ID Card No
Asset.IdCardNoFormat                     = ID number format is not correct 
Asset.Import.time                        = Import time
Asset.InstructionExplain                 = Instruction Explain
Asset.LicenceLength                      = License plate number can not be more than 50 characters in length
Asset.LicenceNotEmpty                    = Licence plate No. not empty
Asset.LicenceplateNum                    = Licence plate No.
Asset.LicenceplateNumLength              = The license plate number is too long
Asset.Loginaccount                       = Login account
Asset.ManageAsset                        = Manage Asset
Asset.ManageDevice                       = Device
Asset.Managecustomer                     = Manage Customer
Asset.Mobile                             = Mobile
Asset.ModelHasBeenSet                    = Model has been set
Asset.More                               = More
Asset.Motorbike                          = Motorbike
Asset.Movetogroup                        = Move to group
Asset.NewGroup                           = NewGroup
Asset.Nickname                           = Nickname
Asset.Node                               = Note: the binding record will be all removed
Asset.ONstate                            = Asset state
Asset.Other                              = Other
Asset.PasswordLength                     = Password length of at least 6
Asset.Platformexpirationtime             = Platform expiration time
Asset.PleaseChooseCustomer               = Please choose customer
Asset.PleaseChooseInstruction            = Please Choose Instruction
Asset.PleaseChooseInstructionType        = Please Choose Instruction Type
Asset.PleaseEnterDriverName              = Please enter the driver name 
Asset.Pleaseadddevice                    = Please add device
Asset.Pleasechoosedevice                 = Please choose device
Asset.ReMarkLength                       = ReMark can not be more than 500
Asset.SNLength                           = Sn number can not be more than 50
Asset.Saleing                            = Handling...
Asset.SaloonCar                          = Saloon Car
Asset.SearchCurrentBroadcastTimes        = Query current broadcast times
Asset.See                                = See
Asset.SeeDeviceInfo                      = See device info
Asset.SettingModel                       = Setting Model
Asset.SilenceTime                        = Slience time
Asset.SilenceTimeTitle                   = 0 ~ 60 minutes, 0: not silent;default: 30 minutes
Asset.SureDeleteCustomer                 = Are you sure to delete this customer?
Asset.Suredeleterecord                   = Are you sure you delete this record
Asset.TargetNameNotEmpty                 = Target name not empty
Asset.Targetname                         = Target name
Asset.Taxi                               = Taxi
Asset.TheOriginalModel                   = The original model
Asset.Truck                              = Truck
Asset.UnableDelete                       = Unable to delete user with existing devices. 
Asset.UnableDeleteDefaultGroup           = Unable to delete Default group
Asset.UnableDeleteGroup                  = Unable to delete group with existing devices. 
Asset.Update                             = Update
Asset.UpdateDeviceInfo                   = Update device info
Asset.Usersexpirationtime                = Users expiration time
Asset.Wired                              = Wired
Asset.addStatus                          = Add status
Asset.addressInfo                        = Address information
Asset.alarmNum                           = Alarm days
Asset.aliasSettings                      = Alias Settings
Asset.all                                = All
Asset.allGroup                           = All groups
Asset.availableTimes                     = Available times
Asset.availableTimesTitle                = 0 ~ 65535,default: M = 1000
Asset.bandState                          = Bound state
Asset.basicInfo                          = Essential information
Asset.belongUser                         = User
Asset.bounded                            = Bounded
Asset.canNotBeSetForLife                 = Non life equipment can not be set for life
Asset.canNotSetSpecificTime              = The inactive device cannot set the expiration date of the specific user
Asset.compareUserexpiration              = The expiration time of the user is not greater than the expiration time of the superior user.
Asset.custHaveExpired                    = The user has expired
Asset.custToExpire                       = The user is about to expire
Asset.enterCarFrame                      = Please enter the frame number
Asset.enterDeviceName                    = Please enter the device name
Asset.enterSim                           = Please enter the SIM card number
Asset.enterVehicleNumber                 = Please enter the license plate number
Asset.failure                            = failed
Asset.fastSell                           = Business
Asset.forLife                            = Lifetime
Asset.haveExpired                        = The platform has expired
Asset.imeiIsNotExist                     = IMEI is not exist
Asset.imeiRepeat                         = Duplicate IMEI
Asset.inferiorEquipment                  = Inferior equipment
Asset.installAddress                     = Install address
Asset.installCompany                     = Install company
Asset.installImage                       = Install image
Asset.installInfo                        = Install information
Asset.installPersonnel                   = Install personnel
Asset.installPosition                    = Install position
Asset.installTime                        = Install time
Asset.instructionError                   = Obtain Instruction Error
Asset.instructionType                    = instruction type
Asset.instructionTypeError               = Obtain Instruction Type Error
Asset.isActivation                       = Activation state
Asset.maxExpirationDate                  = Max Expiration Date
Asset.mcType                             = Version
Asset.no                                 = Cancel
Asset.notBound                           = Not bound
Asset.notExist                           = Not exist
Asset.off                                = Disable
Asset.on                                 = Enable
Asset.overdueStatus                      = Overdue status
Asset.password                           = Password
Asset.reMark                             = ReMark
Asset.reason                             = Reason
Asset.repeat                             = Repeat
Asset.sales.time                         = Sales time
Asset.selectBoot                         = Enable device
Asset.selectShutdown                     = Disable device
Asset.soonToExpire                       = Soon to expire
Asset.thisQueryAllBoot                   = Enable all in this query
Asset.thisQueryAllShutdown               = Disable all in this query
Asset.updateStockUserExpiration          = Cannot modify the expiration date of inventory equipment users
Asset.upload                             = Upload pictures
Asset.userExpiration                     = user Expiration
Asset.yes                                = OK

Business.Alarmaddress                            = Alarm address
Business.Alarminformation                        = Alarm information
Business.Alarmtypefilter                         = Alarm type filter
Business.All_Records                             = All Records
Business.Allocation_Details                      = Allocation Details
Business.Allocation_log                          = Allocation log
Business.Alreadyadded                            = Already added
Business.Business_Details                        = Business Details
Business.Businessjournal                         = Business Log
Business.Businesslogs                            = Business Logs
Business.CancelInstruction                       = Cancel Instruction
Business.Coins_Consumed                          = Coins Consumed
Business.CommandLogs                             = Command log
Business.CommandLogs.Command                     = Instruction
Business.CommandLogs.Content                     = Contents / Results
Business.CommandLogs.IsExecute                   = Execution state
Business.CommandLogs.Platform                    = Platform
Business.CommandLogs.Search                      = Please enter the account operator or IMEI search
Business.CommandLogs.SendGoals                   = Send goals/IMEI
Business.CommandLogs.SendTime                    = Send time
Business.CommandLogs.Sender                      = Sender
Business.Consumption_Time                        = Consumption Time
Business.Consumption_log                         = Consumption log
Business.ContactInformation                      = Contact information
Business.Containsnonnumeric                      = Contains non numeric
Business.Device                                  = Device
Business.DevicePackages                          = Extension package
Business.DiscountDescription                     = Illustration
Business.DiscountRequired                        = Discount (Mandatory)
Business.Discounts                               = Discount
Business.Failedtoobtainaddress                   = Failed to obtain address!
Business.Getaddress                              = Get address
Business.LogType                                 = Log Type
Business.Log_serial_number                       = Log serial number
Business.MIRmbDiscountDescription                = Explanation
Business.MiBiNumber                              = Mi Coins Number
Business.MiBiUnitPrice                           = Mi Coins Unit Price
Business.Mi_Coins                                = Mi Coins
Business.MonthsRequired                          = Months(Mandatory)
Business.NoCompetence                            = No recharge your permission, such as the need to recharge, please contact your supervisor
Business.NoPreferential                          = No Discount
Business.Non15                                   = Non 15
Business.Nonsubordinateuserequipment             = Non subordinate user equipment
Business.Notunreadmessage                        = Not unread message
Business.NowPrice                                = Price
Business.Number_of_SMS                           = Number of SMS
Business.NumberofMICoins                         = Number of MI Coins
Business.Numberofshortmessages                   = Number of SMS
Business.OfflineInstruction                      = Offline command
Business.Onlydigits                              = Only in numbers
Business.Operater                                = Operater
Business.PackageEdit                             = Modify Package
Business.PackageName                             = Package Name
Business.PackageNameExists                       = This package name already exists
Business.PackageNameRequired                     = Package Name(Mandatory)
Business.PackagePrice                            = Package Price
Business.Packages                                = Package
Business.PackagesManager                         = Package Management
Business.PleaseEnterMiNumber                     = please enter MI Coins's number
Business.Please_input_Operater_account_to_search = Please enter operator / target account
Business.Please_input_customer_account_to_search = Please input operater/account/IMEI to search
Business.Pleaseselectacommandlog                 = Please select a command log
Business.Pleaseselectthetypeofalarm              = Please select the type of alarm
Business.Preferential                            = Discount Price
Business.Price                                   = Price
Business.PriceEditor                             = Price Editor
Business.PriceRequired                           = Unit Price (Mandatory)
Business.RMB                                     = RMB
Business.Rangingfrom                             = Range
Business.RechargeAmount                          = Recharge amount
Business.RechargeRecord                          = Recharge Record
Business.RequiredSMS                             = Number of SMS (Mandatory)
Business.SMS                                     = SMS
Business.SMSPackages                             = SMS Package
Business.SendInstructionMan                      = Send instruction man
Business.SendState                               = Status
Business.StoragePackages                         = Track Storage Package
Business.Success                                 = Success
Business.Target_Account_Device                   = Target Account/IMEI
Business.Time_Allocation                         = Allocating time
Business.Track                                   = Track
Business.Unit_Price                              = Unit Price
Business.Unitsmonth                              = Months
Business.alarm                                   = Alarm
Business.center                                  = Business center
Business.isDletePackage                          = What you sure you want to delete this package
Business.mibi                                    = Mi Coins
Business.mibitaocan                              = Mi Coins Package
Business.recordings                              = Recordings
Business.s                                       = 's
Business.to                                      = To
Business.unitprice                               = Unit Price
Business.will                                    = assigned

Commands.AddBroadcastTimes                  = Increase broadcast times
Commands.AllSetMode                         = The query all set the working mode
Commands.BatchMode                          = Batch mode
Commands.CheckCycle                         = Check cycle
Commands.ComeEnd                            = Coming to an end
Commands.Command_parsing_error              = Command Parsing Error
Commands.Command_was_not_executed_correctly = Command Was Not Execited Correctly
Commands.ContinuousReport                   = Continuous reporting
Commands.ContinuousReportPeriod             = Continuous reporting period
Commands.CreateTemplate                     = Create template
Commands.Create_time                        = Creation time
Commands.CurrentStage                       = Current stage
Commands.CycleReportTime                    = Cycle reporting time
Commands.Data_error                         = Error Data
Commands.Day                                = day
Commands.Delete                             = Delete
Commands.DeviceShutDown                     = The device has been shut down, command can not be sent
Commands.Device_Busy                        = Device Busy
Commands.Device_NONET                       = Device is not online
Commands.Device_interrupts                  = Device Interrupts
Commands.DownWorkMode                       = Down working mode
Commands.Excute                             = Execute
Commands.ExcuteResultOrContent              = Excute Result/Content
Commands.Excute_Failed                      = Excute failed
Commands.Excute_Success                     = Excute success
Commands.ExecutionCompleted                 = Execution completed
Commands.Fail                               = fail in send
Commands.FilledPositiveInteger              = This item can only be filled with a positive integer
Commands.Friday                             = Fri
Commands.HasEnded                           = Has ended
Commands.ImplementationIn                   = Implementation in
Commands.ItemNoEmPty                        = The item cannot be empty
Commands.LastLimitCycle                     = Only the last one can be without a limit cycle
Commands.Management                         = Command
Commands.ModeTaskManagement                 = Release work mode task management
Commands.Mode_Week                          = week mode
Commands.Modify                             = modify
Commands.Monday                             = Mon
Commands.MoreThanOneDay                     = (more than one day, one day, the number of days up to no more than 15 days, the number of times up to no more than 12 times)
Commands.NewCustomInstruction               = New custom instruction
Commands.NewWorkTemplate                    = New work template
Commands.NoChoiceWorkMode                   = Commands.NoChoiceWorkMode
Commands.NoInstruction                      = No instruction
Commands.NoLimitCycle                       = No limit cycle
Commands.NormalMode                         = Normal mode
Commands.Not_Exist                          = Command Is Not Exist
Commands.Not_support                        = Instruction not supported
Commands.Number_report_time                 = {0} report time
Commands.OffLineCmdFailedExcute             = Send 3 offline instructions without response
Commands.Oprate                             = Opration
Commands.ParamOperation                     = Param Operation
Commands.Parameter_error                    = Parameter Error
Commands.PleaseWait                         = Please wait
Commands.Saturday                           = Sat
Commands.SaveRule                           = Save rule
Commands.Save_offLine_error                 = Save OffLine Error
Commands.Save_offLine_success               = Save OffLine Successful
Commands.SelectSetMode                      = Select set mode
Commands.SendOver                           = Send Over
Commands.SendType                           = Send Type
Commands.SendWorkModeView                   = Send work mode view
Commands.Send_time                          = Send Time
Commands.Server_connection_error            = Server Connection Error
Commands.Stage_num                          = Stage number
Commands.Succeed                            = send successful
Commands.Sunday                             = Sun
Commands.TaskManagementMode                 = Task management mode
Commands.TemplatManagement                  = Working mode template management
Commands.TemplateName                       = Template name
Commands.Thursday                           = Thur
Commands.TimeLimitCycle                     = Time limit cycle
Commands.TimeMode                           = Timing mode
Commands.Time_out                           = Time Out
Commands.Times                              = times
Commands.ToBeSend                           = To be sent
Commands.ToOffline                          = The device has pending offline command, to change it or not?(per device only with one pending offline command)
Commands.To_be_send                         = To be send
Commands.Tuesday                            = Tues
Commands.Unknown_error                      = Unknown Error
Commands.Upload_cycle                       = Upload cycle
Commands.Upload_time                        = Upload time
Commands.Upload_times                       = Upload times
Commands.WaitForExecution                   = Wait for execution
Commands.Wednesday                          = Wed
Commands.Week                               = Week
Commands.WorkMode                           = Working mode
Commands.WorkModeManagement                 = Release work mode management
Commands.add_cycle                          = add upload cycle
Commands.add_device                         = add device
Commands.batchNumber                        = Batch number
Commands.batchSendCommand                   = Batch send command
Commands.batchSendCommandPrompt             = Devices that do not support the currently selected instruction will not send instructions.
Commands.batchSendFM                        = Batch send mode
Commands.cancelSelectedCommand              = Cancel selected command
Commands.cancelThisSelectAllCommand         = The query all cancel instructions
Commands.commandAuthority                   = Command authority
Commands.commandTask                        = Command task
Commands.commandTaskManagement              = Command task management
Commands.count_IMEI                         = total of IMEI
Commands.cust_expired                       = User expired\uFF01Command sending unavailable temporarily.
Commands.deviceNumber                       = Device number
Commands.device_holder                      = Please enter IMEI number (multiple carriage returns)
Commands.device_type                        = device type
Commands.editapp                            = App modify device
Commands.editpower                          = Modify permissions
Commands.editweb                            = Web modify device
Commands.interval_upload                    = interval upload
Commands.noDevCanSendCommand                = Device not capable of transmitting instruction
Commands.pleaseInputInstruction             = Please input instruction content
Commands.pleasePutImeiOrCommand             = Please put Imei or account
Commands.reportingCycle                     = Reporting cycle
Commands.selectCommand                      = Select Command
Commands.selectSendCommand                  = Select send command
Commands.sendCommandManagement              = Send instruction management
Commands.send_command                       = send command
Commands.thisSelectAllSendCommand           = send instructions for the query
Commands.viewDevice                         = View Device
Commands.wake_up_time                       = wake up time
Commands.whetherExistCommand                = Whether exist directive
Commands.whetherSupport                     = Whether support


/* customized by lieubv */
Geofence.CreateNewGeofence			= Create New Geofence
Geofence.EditGeofence				= Edit Geofence
Geofence.NameNotEmpty 				= Name can not be empty
Geofence.NameLength 				= Geofence Name must have at least 3 characters, no more than 200 characters
Geofence.PointNotEmpty 				= You must draw one geofence
Geofence.RadiusNotANumber 			= Radius must be a number
Geofence.RadiusMinValue				= Radius must be greater than 200 (m)
Geofence.GeofenceAlreadyExisted		= Geofence with this shape is existed
/* customized end */

Geozones.AdministrativeArea         = Administrative regions
Geozones.BlackCar.AddressLibrary    = Black Car Address Library
Geozones.BlackCar.AuditNotPassed    = Audit not passed
Geozones.BlackCar.CountMax          = The number of black cars is limited to less than or equal to #
Geozones.BlackCar.CreateAddress     = Create a black car address
Geozones.BlackCar.DidNotPass        = Did not pass
Geozones.BlackCar.EditTip           = The address has been approved, not #!
Geozones.BlackCar.ExaminationPassed = examination passed
Geozones.BlackCar.IfAudit           = Are you sure you want #?
Geozones.BlackCar.M                 = M
Geozones.BlackCar.Passed            = passed
Geozones.BlackCar.UnderReview       = under review
Geozones.CheckGeozone               = Check Geozone
Geozones.ChoosePMD                  = Please select the province/city/district
Geozones.ConfirmDeleteFence         = Are you sure you want to delete this fence?
Geozones.Confrim                    = Delete the selected record?
Geozones.ConsoleGeozoneTip          = Click the <Add Device Fence> button to toggle the circle mode. Click the map to create the fence
Geozones.CreateGeozone              = Create Geozone
Geozones.CreateGeozoneAlert         = Alarm Settings
Geozones.CreateGeozoneCheck         = Check
Geozones.Draw                       = Draw
Geozones.DrawAreaFence              = Draw administrative area fences
Geozones.DrawZones                  = Draw Zones
Geozones.EditGeozone                = Edit
Geozones.ElectronicFenceManagement  = Electronic fence management
Geozones.EnterZoneDiscription       = Enter Zone Description
Geozones.EnterZoneName              = Enter Name
Geozones.ExceedsLimitFence          = Exceeds limit fence
Geozones.Exit                       = Exit
Geozones.FailedToSend               = Failed to send
Geozones.FenAlarmSetting            = Geo-fence alert settings
Geozones.FenceDelete                = Fence has been deleted
Geozones.Geozone                    = Geozone
Geozones.GeozoneCountMax            = Number of fence is no more than #
Geozones.GeozoneDelete              = Delete
Geozones.GeozoneEdit                = Edit Geozone
Geozones.GeozoneName                = Name
Geozones.GeozoneSetting             = Geo-fence Settings
Geozones.HaveSetGeo                 = It has fences
Geozones.In                         = in
Geozones.InOUtAlarmType             = In and out alarm type
Geozones.InformationReported        = Information reported
Geozones.InstructionLater           = Instruction to send, please later
Geozones.M                          = (100M)
Geozones.ManageGeozones             = Manage Geozones
Geozones.NameMaxLength              = The name can not exceed # characters
Geozones.NewEquipmentFence          = Add equipment fences
Geozones.NotSupportDraw             = This area does not support drawing
Geozones.Out                        = out
Geozones.PlatformPush               = Platform push
Geozones.PushSMSPlatform            = Push # SMS platform
Geozones.RadiusRice                 = Radius (100m)
Geozones.ReSend                     = Resend
Geozones.Remove                     = remove
Geozones.SaveGeoSuccessTip          = If the fence is saved successfully, select Add device.
Geozones.SentSuccess                = Sent successfully
Geozones.SettOut                    = Setting out
Geozones.Tip                        = Name cannot contain # !
Geozones.TipRadius                  = Radius can not be less than #
Geozones.Tipcontext                 = Click the left mouse button to select the area  on the map.
Geozones.WhetherOpen                = whetherOpen
Geozones.YESGeozoneName             = Name already exists
Geozones.ZoneDiscription            = description
Geozones.administration             = Draw the administrative area fence
Geozones.areaname                   = Area name
Geozones.black.tip                  = Unlicensed vechicle zone: all vehicles under the account entering the zone will trigger alerts. 
Geozones.chooseArea                 = Please select the administrative area to be drawn
Geozones.createarea                 = Create area
Geozones.createmarker               = Create marker
Geozones.day                        = Day
Geozones.draw                       = Draw
Geozones.drawtip                    = Click the left mouse button to start drawing, double click to save
Geozones.enterimei                  = Please enter the device name or IMEI
Geozones.entername                  = Enter name
Geozones.enterusername              = Please enter customer name or account
Geozones.geoname                    = Name
Geozones.havelist                   = Selected list
Geozones.marker                     = Marker
Geozones.markername                 = Marker name
Geozones.new                        = New
Geozones.oprate                     = Oprate
Geozones.page.down                  = Next page
Geozones.page.frist                 = Home page
Geozones.page.last                  = Last page
Geozones.page.up                    = Previous page
Geozones.placeemail                 = Please enter your email
Geozones.placesdesc                 = Please enter the description
Geozones.radiussize                 = The minimum radius is 200 meters
Geozones.relation                   = Relation
Geozones.reset                      = Reset
Geozones.safearea                   = Regional early warning
Geozones.save.deve                  = Save and correlate devices
Geozones.sendemail                  = Mail send
Geozones.serachbaidu                = Baidu search address
Geozones.serachgoogle               = Google search address
Geozones.setAlarmTips               = Tips: Vehicle has been selected by default set alarm!
Geozones.stay                       = Stay fence alarm
Geozones.stayTimeIn                 = Long time not into the fence
Geozones.stayTimeOut                = Long time no fence
Geozones.stop                       = Fence stop alarm
Geozones.style                      = Push mode
Geozones.tip                        = Fence:enter/exit alert can be set once geo-fence created.Alert also can be triggered if the vechicle stay outside/inside the fence for a very long time.

Landmark.CreateLandmark      = Create landmark
Landmark.LandmarkDescription = Landmark description
Landmark.LandmarkName        = landmarkName
Landmark.landmarkSetting     = Landmark Settings

Log.DevDiscription           = {0} has sent more than {1} devices between the {2} 
Log.DevUpdate                = {0} have changed {1} devices {2} information  

Login.Browser.Chrome         = Download Google Chrome
Login.Browser.Firefox        = Download Firefox
Login.Browser.IntenetExprore = Download Intenet Exprore
Login.Browser.Opera          = Download Opera
Login.Browser.Safari         = Download Safari
Login.Browser.Tips1          = It detects that the browser version you are currently using is too low, in order to get a better user experience,
Login.Browser.Tips2          = We recommend the following new version of the browser.

System.ChangePassword                         = Change Password
System.ChangePassword.Conbined                = Conbined by 6-16 numbers & letters
System.ChangePassword.Confirmnewpassword      = Confirm new password
System.ChangePassword.EnterConfirmnewpassword = Enter Confirm new password
System.ChangePassword.Enternewpassword        = Enter new password
System.ChangePassword.Enteroldpassword        = Enter old password
System.ChangePassword.Inconsistentpassword    = Inconsistent password
System.ChangePassword.Newpassword             = New password
System.ChangePassword.Oldpassword             = Old password
System.ChangePassword.Passwordchanged         = Password changed
System.ChangePassword.oldPassError            = The old password is wrong!
System.ChangeUserInformation                  = Change information
System.ExitSystem                             = Logout
System.Language.en                            = Switch to CN/Switch to EN
System.Language.zh                            = Switch to EN/Switch to CN
System.PersonalData                           = Personal data
System.PersonalData.Account                   = Account
System.PersonalData.Edit                      = Edit
System.PersonalData.Email                     = Email
System.PersonalData.Language                  = Language
System.PersonalData.Mobilephone               = Mobile phone
System.PersonalData.Setting                   = Setting
System.PersonalData.Username                  = Username
System.ProposedChangePassword                 = The default password is too simple, for your account security, please change the password, the new password must contain letters and numbers!
System.ResetPassword                          = Reset Password
System.SysSettings                            = System Settings
System.accountOrPassIsError                   = Incorrect username or password
System.accountOrPassIsNull                    = User name or password can not be empty

UserInput.Account              = Input account
UserInput.Experience           = I want to experience
UserInput.ForgetPassword       = Forget password
UserInput.Passwords            = Input password
UserInput.RememberMe           = Remember Me
UserInput.Verification         = Invalid credentials.
UserInput.VerificationName     = Username is a required field.
UserInput.VerificationPassword = Password is a required field.

Warnings.WarningInfos = Warning Info

api.activate      = Whether it is activated
api.deviceName    = Device name
api.electricity   = Battery level
api.gpsTime       = Positioning time
api.hbpTime       = Communication time
api.invalid_imei  = Invalid imei number
api.none          = None
api.notNull       = The input box can not be empty
api.offline       = Offline
api.online        = Online
api.quering       = querying..
api.query         = Inquire
api.query_result  = search result
api.supported     = Device is not supported
api.vehicleNumber = number plate
api.write_imei    = Please enter the IMEI number

comm = comm

comm.Add                              = Add
comm.Addall                           = Add All
comm.Advanced                         = Advanced
comm.AdvancedSearch                   = Advanced Search
comm.AllModels                        = All models
comm.Arabic                           = Arabic
comm.Autologinin7days                 = Auto login in 7 days
comm.Back                             = Back
comm.BaiduMap                         = Baidu Map
comm.Cancel                           = Cancel
comm.CheckAll                         = Check All
comm.Chinese                          = Chinese
comm.ChooseEndtime                    = Choose End time
comm.ChooseStarttime                  = Choose Start time
comm.ChooseStarttimeEndtime           = Choose Start time/End time
comm.Close                            = Close
comm.Collapse                         = Collapse
comm.Confirm                          = Confirm
comm.ConfirmDelete                    = Are you sure you want to delete it?
comm.CreationTime                     = Create time
comm.CurrentTime                      = Current Time
comm.Custom                           = Personalise
comm.Customerlist                     = Customer list
comm.Delete                           = Delete
comm.Deleteall                        = Delete all
comm.Deleted                          = Deleted
comm.Deletefailed                     = Delete failed
comm.Device                           = device
comm.DeviceCloud                      = Device Cloud
comm.Discription                      = Discription
comm.Detail                           = Detail
comm.Empty                            = Empty
comm.EndTime                          = End Time
comm.English                          = English
comm.EnterRadius                      = Enter radius
comm.ExitSystem                       = Are you sure you want to exit the system?
comm.Expansion                        = Expansion
comm.ExportFailure                    = Export failure
comm.ExportSuccess                    = Export success
comm.Failed                           = Failed
comm.GetLocal                         = Get Local
comm.Getdatafailed                    = Get data failed
comm.GlobalSearch                     = Please input nickName or account
comm.GoogleMap                        = Google Map
comm.Home                             = Home
comm.IfTimeWrong                      = Edit
comm.Information                      = information
comm.InputNotNumber                   = Input is not number
comm.IsNum                            = Must be a positive integer!
comm.Language                         = Language
comm.LastMonth                        = Last month
comm.LastWeek                         = Last Week
comm.Lastpage                         = Previous page
comm.Lastweek                         = Last week
comm.Listloadingfailed                = List loading failed
comm.LoadingData                      = Loading Data
comm.Login                            = Log in
comm.Message                          = Message
comm.MoreThan                         = greater or equal to
comm.MySetting                        = MySetting
comm.NameEmpty                        = name cannot be empty
comm.NextStep                         = Next Step
comm.Nextpage                         = Next page
comm.No                               = Cancel
comm.NoAccess                         = No Access
comm.Nologsinthisperiod               = No logs in this period
comm.Number                           = No
comm.Open                             = Open
comm.Operate                          = Operate
comm.Operationdone                    = Operation done
comm.Operationtips                    = Operation tips
comm.Over1monthbetweenStartandEndtime = Over 1 month between Start and End time
comm.Over30daysbetweenStartandEndtime = Start and end time interval of more than 30 days
comm.Over3daysbetweenStartandEndtime  = Over 3 days between Start and End time
comm.Over60daysbetweenStartandEndtime = Interval between start and end exceeds 60 days.
comm.ParkingNotOFF                    = Parking Not OFF
comm.ParkingStall                     = Parking Stall
comm.Pleasechoose                     = Please choose
comm.Polish                           = Polski
comm.Portuguese                       = Portuguese
comm.QueryList                        = There is no data list
comm.Radius                           = Radius
comm.Remove                           = remove
comm.RemoveAll                        = Remove All
comm.ResetPassword                    = Confirm reset password?
comm.ResetPwd                         = new password
#comm
comm.Save                             = Save
comm.Search                           = Search
comm.Selected                         = Selected
comm.Selectedequipment                = Selectede quipment
comm.Shortcuttime                     = Shortcut time
comm.Spanish                          = Spanish
comm.SpeedUnit                        = KM/H
comm.StartEndtime                     = Start/End time\r\n
comm.StartEndtimeAnd                  = Start/End time (And)
comm.StartTime                        = Start Time
comm.StarttimeEndtime                 = Start time \u2265 End time
comm.StarttimegtEndtime               = Start time is not greater than the end time
comm.Status                           = status
comm.StopTime                         = Stay time
comm.Submit                           = submit
comm.Swedish                          = Swedish
comm.System                           = System
comm.Target                           = Target
comm.TargetName                       = Target name
comm.Thedaybeforeyesterday            = The day before yesterday
comm.ThisMonth                        = This month
comm.ThisWeek                         = This week
comm.Thisweek                         = This week
comm.Timezone                         = Country / Region
comm.Today                            = Today
comm.TotalTime                        = Total time
comm.TrackQueryHint                   = warning: 6 months records can be checked.
comm.Transfer                         = Transfer
comm.ViewLocation                     = View location
comm.Yes                              = Confirm
comm.Yesterday                        = Yesterday
comm.appdownload                      = Scan QR code to download the mobile App Client
comm.chooseCustomer                   = Choose customer
comm.chooseCustomerAndCar             = Choose customer and car
comm.commHour                         = Hour
comm.commMinute                       = Minute
comm.commSeconds                      = Seconds
comm.countryregion                    = Country / region
comm.date                             = Time
comm.false                            = No
comm.hello                            = Hello
comm.home                             = Home
comm.infomation                       = Message
comm.loadingData                      = loading Data...
comm.loginSuccess                     = Login Successful
comm.moreSearch                       = More filter conditions
comm.noData                           = No data
comm.notViewAndExport                 = Because data is too big, so can not view and export
comm.passwordIsError                  = Wrong Password
comm.remove                           = Remove
comm.removeall                        = Remove All
comm.thedaybeforeyesterday            = the day before yesterday
comm.today                            = Today
comm.tomorrow                         = tomorrow
comm.true                             = yes
/*Nhatpd add*/
comm.Success                          = Success
comm.Edit                             = Edit
comm.Go                               = Go
comm.Sure                             = Are you sure to delete?
comm.Other                            = Other
comm.Auth                             = Not authenticated
comm.CustomerNameAccount    = Customer name/Account
comm.Sell                   = Sell
comm.WeWillBeNotifiedToYouWhenFileFinish = We will notify you when file is finished
comm.InvalidSearchData                  = Invalid Search Data
comm.Inactive                           = Inactive
comm.TotalPoint                         = Total Point
comm.Total                              = Total
comm.different                          = different
comm.ChangePassword                     = Change Password

cost.AllState    = All states
cost.Canceled    = Canceled
cost.Paid        = Paid
cost.TopUpRecrod = Recharge Record
cost.Unpaid      = Unpaid

cust.A-levelDistributor                                   = A-level Distributor
cust.AboutToExpire                                        = Expire soon
cust.Account                                              = Account
cust.AccountIsNotExist                                    = Account Is Not Exist
cust.AccountLength                                        = No less than 5 digits,no more than 30 digits
cust.Accountalreadyexists                                 = Account already exists
cust.Accountcannotbeempty                                 = Account can not be empty
cust.AcountInfo                                           = Account Info
cust.Activated                                            = Activated
cust.ActivationTime                                       = Activation Time
cust.AddCustomer                                          = Add user
cust.Afterthepasswordisreset                              = After the password is reset
cust.Agent                                                = Agent
cust.All                                                  = All
cust.AllotAll                                             = Allocate all
cust.Alreadyforlife                                       = Already for life
cust.Amountspayable                                       = Amounts payable
cust.Applogonrights                                       = App logon rights
cust.Arrears                                              = Arrears
cust.Assignedto                                           = Assigned to
cust.Authorize                                            = Authorize
cust.Backtolist                                           = Back to list
cust.Balance                                              = Balance
cust.Basicinformation                                     = Basic information
cust.BatchEditing                                         = Batch editing
cust.BatchUpdate                                          = Batch Update
cust.BatchUpdatesuccessful                                = Batch Update successful
cust.Batchupdatefails                                     = Batch update fails
cust.Belongstouser                                        = Belongs to user
cust.BusinessServices                                     = Business Services
cust.Clearthelist                                         = Clear the list
cust.Close                                                = Close
cust.ConfirmPassword                                      = Confirm password
cust.Country                                              = Country
cust.CreatTime                                            = Create Time
cust.Currentupdatesuccess                                 = Current update success
cust.CustomQuantity                                       = Custom Quantity
cust.Customer                                             = User
cust.CustomerInformation                                  = Customer Information
cust.CustomerManagement                                   = User Management
cust.DateType                                             = Date Type
cust.Detail                                               = Detail
cust.Device                                               = My Device
cust.DeviceAllocation                                     = Bulk sales
cust.DeviceInformation                                    = Device Information
cust.DeviceInstruction                                    = Device Instruciton
cust.DeviceManagement                                     = Device Management
cust.DeviceName                                           = Device Name                           
cust.DeviceQuantity                                       = Device Quantity
cust.Devicedoesnotexistordataformatisillegal              = Device does not exist or data format is illegal
cust.Devicenamelengthexceedslimit                         = Device name length exceeds limit
cust.Discount                                             = Discount
cust.Distributeto                                         = Distribute to
cust.Distributor                                          = Distributor
cust.Donotselectthetypeofusersales                        = Do not select the type of user sales
cust.DownloadTemplate                                     = Download the template
cust.Downloadimporttemplate                               = Download import template
cust.Drivernamelengthexceedslimit                         = Driver name length exceeds limit
cust.EnterSNsearch                                        = Enter SN search
cust.Enteraccounttosearch                                 = Enter account to search
cust.Entersearchkeywords                                  = Enter search keywords
cust.EquipmentSales                                       = Equipment Sales
cust.Equipmentalreadybelongtotheaccount                   = Equipment already belong to the account
cust.Equipmentquantity                                    = Equipment quantity
cust.Expired                                              = Expired
cust.ExpiredDays                                          = Expire in # days
cust.ExpiredTime                                          = Expired Time
cust.Expirein1days                                        = Expire in 1 days
cust.Expirein2days                                        = Expire in 2 days
cust.Expirein3days                                        = Expire in 3 days
cust.Expirein60days                                       = Expire in 60 days
cust.Expirein7days                                        = Expire in 7 days
cust.Extensionuponexpire                                  = Extension upon expire
cust.Failuretopay                                         = Failure to pay
cust.FailuretopayTips                                     = Sorry, but the transaction failed, please try again later or contact customer service ...
cust.Focus                                                = Focus
cust.FocusOrganization                                    = Focus Organization
cust.Framenumberlengthexceedslimit                        = Frame number length exceeds limit
cust.GeneralDistributor                                   = General Distributor
cust.Group                                                = Group
cust.GroupCannotDelete                                    = Deletion can't be done as the user or secondary user has devices
cust.GroupManagement                                      = Group Management
cust.IDnumberlengthexceedslimit                           = ID number length exceeds limit
cust.IMEICount                                            = IMEI Count
cust.ImportFile                                           = Import file
cust.Importtheupdatedfile                                 = Import the updated file
cust.Importupdatefile                                     = Import update file
cust.Inactive                                             = Inactive
cust.Installaddresslengthexceedslimit                     = Install address length exceeds limit
cust.Installcompanylengthexceedslimit                     = Install company length exceeds limit
cust.Installpersonnellengthexceedslimit                   = Install personnel length exceeds limit
cust.Installpositionlengthexceedslimit                    = Install position length exceeds limit
cust.Installtimelengthexceedslimit                        = Install time length exceeds limit
cust.Insufficientbalance                                  = Insufficient balance
cust.Language                                             = Language
cust.Licenseplatenumberlengthexceedslimit                 = License plate number length exceeds limit
cust.Linkman                                              = Linkman
cust.Locationuser                                         = Location user
cust.LoginAccount                                         = Login Account
cust.Manager                                              = Manager
cust.MiCoins                                              = Mi Coins
cust.MiCoinsAllocation                                    = Mi Coins Allocation 
cust.MiCoinsCentre                                        = Mi Coins Center
cust.MiCoinsRecharge                                      = Mi Coins recharge
cust.MiCoinsTopUp                                         = Mi Coins Recharge
cust.Morethanquantitylimit                                = More than quantity limit
cust.Motor_enginenumberlengthexceedslimit                 = Motor / engine number length exceeds limit
cust.Moveto                                               = Move to 
cust.MultipleCRLF                                         = Multiple CRLF
cust.MyAcocunt                                            = My Account
cust.MyServiceProvider                                    = My Service Provider
cust.Newloweruser                                         = Add lower level user
cust.NicknameLength                                       = Nickname more than 20 characters in length can not
cust.NoSet                                                = No Set
cust.NoSuperio                                            = No Superio
cust.NormalUse                                            = Normal Use
cust.NotSupportQue                                        = Please enter the device name or IMEI does not support multi-device query
cust.Notelengthexceedslimit                               = Note length exceeds limit
cust.Notset                                               = Not set
cust.OnlinePaymentTips                                    = Online Payment Tips
cust.PackageOptions                                       = Package Options
cust.Paidimmediately                                      = Paid immediately
cust.Password                                             = Password
cust.PasswordLength                                       = No less than 6 digits
cust.Passwordcannotbeblank                                = Password can not be blank
cust.Payment                                              = Start recharge
cust.Paymentcompletion                                    = Payment completion
cust.Paymentencounterproblems                             = Payment encounter problems
cust.Paymentmethod                                        = Payment method
cust.PleaseEnterCompanyName                               = Please Enter Company Name.
cust.PleaseEnterContact                                   = Please enter contact
cust.PleaseEnterUserName                                  = Please enter user name
cust.PleaseInputVirtualAccountLoginName                   = Please input virtual account
cust.Pleaseconfirmpassword                                = Confirm the password
cust.PleaseenterIMEI                                      = Please enter IMEI
cust.PleaseenterMiCoinsnumber                             = Please enter Mi Coins number
cust.Pleaseentera15IMEI                                   = Please enter a 15 IMEI
cust.Pleaseenteraccount                                   = Please enter account
cust.Pleaseenteratleast3characters                        = Please enter at least 3 characters
cust.PleaseenterdevicenameIMEIandaccount                  = Please enter device name\u3001IMEI\\account search
cust.Pleaseenterdiscount                                  = Please enter discount(0.01~1)
cust.Pleaseenterpassword                                  = Please enter password
cust.Pleaseentertelephone                                 = Please enter telephone
cust.PleaseenterthedevicenameorIMEI                       = Please enter the device name or IMEI
cust.Pleaseenterusernameoraccount                         = Please enter User name/Account
cust.Pleaseentervalidcode                                 = please enter verification code
cust.PleaseinputMicoinsquantity                           = Please input Mi coins quantity
cust.Pleaseinputrechargediscount                          = Please input recharge discount
cust.Pleaseselectafile                                    = Please select a file
cust.Pleaseselectcustomer                                 = Please select customer
cust.Pleaseselectequipment                                = Please select equipment
cust.Pleaseselecteuser                                    = Please select user
cust.PleaseselecteuserType                                = Please select user type
cust.Pleaseselectexpirationtime                           = Please select expiration time
cust.PleasesettheframenumberandIDnumberandtelephonenumber = Please set the frame number, ID number and telephone number.
cust.Pleasrenteraccount/IMEItosearch                      = Please enter target name/IMEI to search
cust.Price                                                = Price
cust.Purchasefail                                         = Ensure the successful completion of the transaction
cust.Purchasesuccess                                      = Your purchase of rice currency has added to your account, please return to pay initiate page to view details
cust.RFIDTooLong                                          = RFID is too long
cust.Rechargeauthority                                    = Recharge authority
cust.Resetafterpassword                                   = Reset after password
cust.SIMcardnumberlengthexceedslimit                      = SIM card number length exceeds limit
cust.SMSAllocation                                        = SMS Allocation 
cust.SMSremain                                            = SMS remain
cust.SNlengthexceedslimit                                 = SN length exceeds limit
cust.Sale                                                 = Sale
cust.SaleManager                                          = Sale Manager
cust.Sales                                                = Sales
cust.SelectDates                                          = Select Dates
cust.SelectImage                                          = Select Image
cust.SelectUser                                           = Selected user
cust.SelectedDevice                                       = Selected Device
cust.SelectedNumber                                       = Selected
cust.Selecttheusercannotbedoneasasuperioruser             = User selects can't be superior user.\r\n
cust.Serialnumber                                         = No.
cust.ServiceProvider                                      = Service Provider
cust.Set                                                  = Set
cust.Setexpirationtime                                    = Set expiration time
cust.Setuptimeisnotatimeformat                            = Setup time is not a time format
cust.Soldto                                               = Sold to
cust.StopInfo                                             = Stop Info
cust.Sub-user                                             = My User
cust.Sub-userQuantity                                     = Number of users
cust.SuperiorCustomer                                     = Superior Customer
cust.TargetAccount                                        = Target account
cust.Telephone                                            = Telephone
cust.Telephonenumberlengthexceedslimit                    = Telephone number length exceeds limit
cust.Thedeviceicontypedoesnotexist                        = The device icon type does not exist
cust.Thelicensehasbeenused                                = The license has been used
cust.Thelicenseisempty                                    = The license is empty
cust.Thesuperioruseralreadyexists                         = The superior user already exists
cust.Thetwopasswordsdonotmatch                            = Inconsistent password
cust.TopUp                                                = Start Recharge
cust.TrackStorage                                         = Track Storage
cust.TrackStorage(Month)                                  = Track Storage(Month)
cust.TransCust                                            = Batch transfer
cust.Transfer                                             = Move
cust.Transferofequipment                                  = Transfer of equipment
cust.Type                                                 = Type
cust.UnRead                                               = Unread
cust.UpdateData                                           = Update Data
cust.UploadList                                           = Upload the list
cust.UploadPrompt1                                        = Name picture IMEI + serial number, for example: 131214784456987 (1), format: JPG, PNG, otherwise upload will be failed.
cust.UploadPrompt2                                        = Each device uploads up to 9 images, and picture with the same name will replace the last uploaded image.
cust.UploadPrompt3                                        = A single upload limit is 200 images.
cust.UploadPrompt4                                        = Upload list up to show 9999 tasks, please clear the list and upload.
cust.Uploadimages                                         = upload image
cust.Uploadimagesinbulk                                   = Upload images in bulk
cust.User                                                 = User
cust.User-definedrecharge                                 = User-defined recharge
cust.UserList                                             = User list
cust.UserName                                             = User Name
cust.UserNameMaxLength                                    = No more than 50 characters for user name
cust.UserNameMinLength                                    = At least 3 characters for user name
cust.UserSelect                                           = User
cust.UserType                                             = User Type
cust.Userexpirationtime                                   = User expiration time
cust.Usernamecannotbeempty                                = Username can not be empty
cust.Viewlocation                                         = View location
cust.VirtualAccount                                       = Virtual account
cust.VirtualAccountAuthorityScope                         = Extend of competence
cust.VirtualAccountDownInstruction                        = Down instruction
cust.VirtualAccountEditData                               = Edit data
cust.VirtualAccountLoginName                              = Virtual account
cust.VirtualAccountManagement                             = Virtual account management
cust.VirtualAccountPermissionDenied                       = Permission denied
cust.accountValid                                         = Account can only contain Chinese, numbers, letters, underscores,@
cust.activate                                             = Activate
cust.addDevice                                            = Add device
cust.afterPay                                             = After the payment is complete, depending on your payment click the button below
cust.afterReset                                           = After the password reset
cust.all                                                  = All state
cust.allotBySearch                                        = Allot all by search
cust.aperiodoftime                                        = a period of time
cust.appUserSearch                                        = APP user search
cust.availableTimesCanNotEmpty                            = Not null
cust.availableTimesCanNotLessThan                         = Not less than 0
cust.availableTimesCanNotMoreThan                         = Not more than 65535
cust.batchAllotTips                                       = Are you sure you want to allocate all the
cust.batchAllotTips_after                                 = devices that you searched
cust.beforePay                                            = Before the payment is complete, please do not close this payment verification window
cust.billTooLong                                          = Order number too long
cust.binding                                              = Binding
cust.binduser                                             = Bind user
cust.bus                                                  = Bus
cust.cannotdeletebydevice                                 = The user has the device can not be deleted
cust.cannotdeletebyuser                                   = The user has the lower user can not be deleted
cust.car                                                  = Car
cust.chipIdTooLong                                        = Chip ID is too long
cust.chooseFile                                           = Select file
cust.columns                                              = columns
cust.companyName                                          = Company Name
cust.confirmEnable                                        = Are you sure enable it?
cust.confirmHalt                                          = Are you sure disable it?
cust.contact                                              = Contact
cust.cow                                                  = cow
cust.cpNameTooLong                                        = Company name is too long
cust.customerInfo                                         = Customer information
cust.dataupdate                                           = Data Update
cust.defaultPassword                                      = Default password
cust.deputyHdVersionTooLong                               = The secondary hardware version is too long
cust.deputySfVersionTooLong                               = Sub-board software version number is too long
cust.device                                               = Device
cust.digits                                               = Please enter Integer greater than 0
cust.discount                                             = Discount
cust.editdevice                                           = Edit device info
cust.emailMsg                                             = The email can be used for password retrieval and other business operations,proposed to fill in.
cust.equipment                                            = Device
cust.ficAccountCannotResetPwd                             = Virtual account can not change password
cust.geofence                                             = Geo-fence
cust.hdVersionTooLong                                     = Hardware version number is too long
cust.help                                                 = Help
cust.imeiAlreadyExists                                    = IMEI already exists
cust.imeiWrongful                                         = IMEI Wrongful
cust.importDevice                                         = Import device
cust.importDevicePrompt1                                  = IMEI must be 15 digits, not null
cust.importDevicePrompt2                                  = The maximum number of imports each time is 1000
cust.index                                                = No.
cust.invalidPhone                                         = Invalid phone number
cust.isBindUser                                           = Device not allow to bind App user
cust.licenseInexistence                                   = License inexistence
cust.mcType                                               = Type
cust.moreThan1                                            = Please enter an integer greater than 1
cust.motorcycle                                           = Motorcycle
cust.nickNameValid                                        = Customer name can only contain Chinese, number, letters, underline and @.
cust.nickNamelength                                       = The length of user name at least 3 characters
cust.noDevByAllot                                         = No device to allocate
cust.noLimit                                              = no limit
cust.notActivate                                          = Not activate
cust.notOnline                                            = Not online
cust.notSetPhoneCallSuperiorUser                          = The account phone number is not set, please contact the parent user.
cust.oneMonth                                             = 1 Month
cust.oneYear                                              = 1 Year
cust.online                                               = Online
cust.other                                                = Other
cust.per                                                  = people
cust.plane                                                = unmanned aerial vehicle
cust.playback                                             = playback
cust.pleaseEnterAccountOrIMEI                             = Please enter Account or IMEI
cust.pleaseEnterBindEmail                                 = Please enter the bound Email address of this account
cust.pleaseEnterBindPhone                                 = Please enter the phone number for that account
cust.pleaseEnterIMEI                                      = Please enter IMEI
cust.pleaseEnterSIMCard                                   = Please enter a SIM card
cust.pleaseEnterValidCode                                 = please enter verification code
cust.pleasePutImeiEnter                                   = Please enter the device IMEI number (multiple carriage returns)
cust.pleasePutImeiOrSN                                    = Please put IMEI or SN
cust.pleasePutSIM                                         = Please enter SIM
cust.pleasePutSN                                          = Please enter SN
cust.pleaseenterGroupName                                 = Please enter group name
cust.policeCar                                            = Police car
cust.policeMtc                                            = Police motorcycle
cust.print                                                = Print
cust.putDevicePrefix                                      = At present, add
cust.putDeviceSuffix                                      = successful , failed
cust.remark                                               = Remark
cust.renew                                                = Renew
cust.rows                                                 = rows
cust.schoolBus                                            = school bus
cust.searchDevice                                         = Search device
cust.searchUser                                           = Search user
cust.searchUserAndDevice                                  = Search User/Device
cust.selecePackage                                        = Select package
cust.selectNotSet                                         = Do not select a device not set an expiration time
cust.selectOrinput                                        = Please select a menu or input meter recharge credits
cust.sendAgain                                            = Resend
cust.sendValidCode                                        = get verification code
cust.sendValidCodeError                                   = Failed to send verification code.
cust.sfVersionTooLong                                     = The software version is too long
cust.simTooLong                                           = SIM is too long
cust.snTooLong                                            = SN is too long
cust.stock                                                = Stock
cust.superiorExistThisUser                                = The superior already exists for this user
cust.surePassword                                         = Confirm the password
cust.taxi                                                 = Taxi
cust.telephoneMsg                                         = The telephone number can be used for password retrieval and other business operations,proposed to fill in.
cust.templateFlie                                         = Template file
cust.threeMonth                                           = 3 Months
cust.threeYear                                            = 3 Years
cust.total                                                = Total
cust.tractor                                              = tractor
cust.transfer                                             = Transfer user
cust.tricycle                                             = tricycle
cust.truck                                                = Truck
cust.twoMonth                                             = 2 Months
cust.twoYear                                              = 2 Years
cust.user                                                 = User
cust.userAndDevice                                        = Please enter account/IMEI
cust.userAndDeviceSearch                                  = Device/User search
cust.userDetail                                           = User Detail
cust.userExpiration                                       = User expiration date
cust.userRelationship                                     = User Relationship
cust.userexpiration                                       = User expiration date
cust.userinformation                                      = User information
cust.validCode                                            = Verification code
cust.validCodeError                                       = Verification code error
cust.validing                                             = Verificating
cust.view                                                 = View
cust.viewFence                                            = viewFence

custom_tree.repertory = Total

device.OilRodCube        = Cube
device.OilRodDiameter    = Diameter
device.OilRodHeight      = Height
device.OilRodHorizontal  = Horizontal
device.OilRodInfo        = Fuel tank information
device.OilRodIrregular   = Irregular
device.OilRodLength      = Length
device.OilRodOilHeight   = Oil height
device.OilRodOilRodShape = Fuel tank shape
device.OilRodOilSet      = Fuel tank set
device.OilRodWidth       = Width
device.Oildiameter       = Diameter
device.deviceReport      = Device statistics
device.totalCapacity     = Total capacity
device.Renewed           = Renewed
device.TotalPoint        = Total Point

error.messageGobackto    = You can go back to
error.messagebak         = Last page
error.messageer          = Please check the URL you entered is correct, or click on the link to browse
error.messagegoto        = Continue browsing
error.messageor          = or
error.messagesContact    = Should not solve your problem, please contact our customer service for help or recommendations
error.messageyi          = You want to view the page does not exist or has been deleted
error.noPermission       = Sorry, permission denied.
error.noPermissionGoback = Please log in your primary account or click back.
error.noPermissionPromty = Please log in your primary account or click the link to continue.
error.sitehome           = Home page
error.title              = Tips

header.ACCReport                                        = ACC Report
header.ACCReport.AscendingOrder                         = Ascending Order
header.ACCReport.DescendingOrder                        = Descending Order
header.ACCReport.SortByDate                             = Sort By Date
header.ACCReport.Status                                 = Status
header.ACCReport.all                                    = All
header.ACCReport.close                                  = Close
header.ACCReport.deviceName                             = Device name
header.ACCReport.export                                 = export
header.ACCReport.open                                   = Open
header.ACCReport.query                                  = query
header.ACCReport.totalTime                              = Total time
header.AccountCenter                                    = Account
header.Addressresolutionfailure                         = The address can not be resolved
header.AlertSetting                                     = Alert Setting
header.Alertnotification                                = Alert Notification
header.AssetManagement                                  = Asset Management
header.BackHome                                         = Back Home
header.BusinessManager                                  = Business Manager
header.Businessjournal                                  = Business Journal
header.ByDay                                            = Day
header.ControlPanel                                     = ControlPanel
header.CustomerManagement                               = User
header.Electric                                         = Battery level
header.ElectricReport                                   = Battery statistics
header.ElectricUnder                                    = Battery below
header.ElectronicFence                                  = Geozones
header.EquipmentDirective                               = Equipment Directive
header.Giveanalarm                                      = Alerts
header.Home                                             = Home
header.Landmark                                         = Landmarks
header.ManageLandmarks                                  = Landmarks
header.ManageLandmarks.BaiduMap                         = Baidu Map
header.ManageLandmarks.CheckLandmark                    = Check
header.ManageLandmarks.CreateLandmark                   = Create Landmark
header.ManageLandmarks.CreateTime                       = Create Time
header.ManageLandmarks.DeleteLandmark                   = Delete
header.ManageLandmarks.Discription                      = Discription
header.ManageLandmarks.DoubleClick                      = Double click left button to save the setting
header.ManageLandmarks.DrawLandmark                     = Draw Landmark
header.ManageLandmarks.EditLandmark                     = Edit
header.ManageLandmarks.EnterDiscription                 = Enter description
header.ManageLandmarks.EnterLandmarkName                = Enter Landmark Name
header.ManageLandmarks.EnterTheContent                  = Enter The Content
header.ManageLandmarks.GoogleMap                        = Google Map
header.ManageLandmarks.Landmark                         = Landmark
header.ManageLandmarks.LandmarkName                     = Landmark Name
header.ManageLandmarks.LandmarksSetSuccess              = Landmarks set success
header.ManageLandmarks.Name                             = Name
header.ManageLandmarks.SearchForBaidu                   = Search for Address on Baidu
header.ManageLandmarks.SearchForGoogle                  = Search for Address on Google(Foreign)
header.ManageLandmarks.TheLandmark                      = The landmark for closed polygons
header.Managecustomer                                   = Manage Customer
header.Managedevice                                     = Manage Device
header.MapLocation                                      = Control Panel
header.MileageReport                                    = Mileage Report
header.MileageReport.AverageSpeed                       = Average speed (KM/H)
header.MileageReport.ChooseTarget                       = Choose target
header.MileageReport.EndPosition                        = End position\r\n
header.MileageReport.Export                             = Export
header.MileageReport.License                            = License plate No.
header.MileageReport.NoDataForExporting                 = No data for exporting
header.MileageReport.StartPosition                      = Start position
header.MileageReport.ThereAre                           = There are devices overdue in this account. Please top up to continue the service. 
header.MileageReport.Time                               = Time
header.MileageReport.TotalDistance                      = Total Distance
header.MileageReport.TotalFuel                          = Total Fuel
header.MileageReport.TotalTime                          = Total Time
header.MileageReport.hours                              = Hours
header.MileageReport.mileage                            = mileage
header.MileageReport.mileageStatistics                  = mileage statistics
header.MileageReport.minutes                            = minutes
header.MileageReport.recalculate                        = recalculate
header.MileageReport.sec                                = sec
header.MileageReportTitle                               = The mileage report is counted every half hour, and only the satellite positioning data is counted
header.MileageSegment                                   = Mileage Segment
header.Motionstatistics                                 = Motion statistics
header.Nodata                                           = No data
header.OffLineReport                                    = OffLine Statistics
header.OffLineReport.All                                = All
header.OffLineReport.ContactNumber                      = Contact number
header.OffLineReport.ContainSubDv                       = Containing lower level users offline device
header.OffLineReport.DayOrMore                          = days or more
header.OffLineReport.Offline2-7days                     = Offline 2-7 days
header.OffLineReport.Offline3daysAbove                  = Offline over 3 days
header.OffLineReport.OfflineAddress                     = Offline Address
header.OffLineReport.OfflineDays                        = Offline days
header.OffLineReport.OfflineLatLng                      = Offline latitude and longitude
header.OffLineReport.OfflineTime                        = Offline time
header.OffLineReport.RecentlyAddress                    = Recent address
header.OffLineReport.User                               = Belongs to the user
header.OilAmount                                        = Oil amount
header.OnLineReport                                     = Online statistics
header.OnLineReport.ContainSubDv                        = Contains subordinate users Online devices
header.OnLineReport.OnLineTime                          = online time
header.OnLineReport.Online2-7days                       = Online 2-7 days
header.OnLineReport.Online3daysAbove                    = Online for more than 3 days
header.OnLineReport.OnlineDays                          = Online days
header.OnLineReport.OnlineLatLng                        = Recent latitude and longitude
header.OnLineReport.OnlineTime                          = online time
header.OverSecond                                       = Duration time
header.OverSpeed                                        = Over speed
header.OverspeedReport                                  = Overspeed Report
header.OverspeedReport.BeingParsedAddress               = Being parsed address
header.OverspeedReport.Device                           = Device(IMEI)
header.OverspeedReport.EnterSpeedLimit                  = Enter Speed limit
header.OverspeedReport.Latitude                         = Latitude
header.OverspeedReport.License                          = License plate No.
header.OverspeedReport.Location                         = Location
header.OverspeedReport.Longitude                        = Longitude
header.OverspeedReport.PositionTime                     = Position time
header.OverspeedReport.Speed                            = Speed
header.OverspeedReport.SpeedLimit                       = Speed limit
header.OverspeedReport.TheSpeed                         = The speed of query is greater than the input
header.OverspeedReport.WholeNumber                      = Please enter whole number
header.OverspeedReport.clicksessaddress                 = Click to view the address
header.OverspeedReport.type                             = Types of
header.ParkingNotOffReport                              = Parketing without ignition off
header.ParkingReport                                    = Parking Report
header.ParkingReport.Stop                               = Stop
header.PositionEndTime                                  = Positioning end time
header.PositionStartTime                                = Positioning start time
header.Report.ExceedImeiRange                           = You can not query more than # devices
header.ReportManagement                                 = Report
header.ResidualElectricity                              = remaining battery
header.RunReport.Tip                                    = Only one hour of data can be queried
header.SeeMore                                          = See more alert notification
header.SpeedDuration                                    = Speeding duration please enter 10 multiples
header.SpeedingReport                                   = Speeding Report
header.SportReport                                      = Moving Overview
header.StateStatistics                                  = State statistics
header.StatisticalMethod                                = Statistical Method
header.Statistics.Frequency                             = Frequency
header.Statistics.Km                                    = KM
header.Statistics.Time                                  = Time
header.Stay                                             = Stay
header.StopCarReport.Stop                               = stay idle
header.TracelReport                                     = Itinerary Report
header.TrackReplay                                      = Playback
header.Tracking                                         = Tracking
header.alert                                            = Alarm
header.areainfo                                         = Safe zone
header.changePwd                                        = Change Password
header.deviceReport.Active                              = activation
header.deviceReport.ActiveStatis                        = Activate statistics
header.deviceReport.AlreadySold                         = sold
header.deviceReport.DeviceOverview                      = Equipment overview
header.deviceReport.Equipmentgrowthactivationcurvechart = Device growth activation curve
header.deviceReport.GrowthNumber                        = Growth number
header.deviceReport.Lower                               = Include subordinate
header.deviceReport.Loweruserinventorystatistics        = Subordinate user inventory statistics
header.deviceReport.Loweruserstatis                     = Include subordinate user statistics
header.deviceReport.Month                               = month
header.deviceReport.NotActive                           = inactivated
header.deviceReport.OnlineOfflineStatis                 = Online off-line statistics
header.deviceReport.StockStatis                         = Inventory statistics
header.deviceReport.Year                                = year
header.deviceReport.customerName.selection              = Customer selection
header.deviceReport.deviceStatistic                     = Device statistics
header.drivingRecord                                    = Trips
header.drivingReport                                    = Reports
header.findpwd                                          = Forgot your password
header.guideMachineReport.salesTimes                    = Authorized times
header.new                                              = New
header.oilRodReport                                     = Fuel consumption Report
header.safearea                                         = Safe area
header.stopRecord.Last                                  = Residence time
header.themes.default                                   = Default
header.themes.green                                     = Green
header.themes.orange                                    = Orange
header.themes.red                                       = Red
header.themes.switch                                    = Switch themes
header.userDefined                                      = user-defined
header.userinfo                                         = personal information

index.Accountoverview                                                = Overview
index.ActivationTime                                                 = Activation Time
index.Addres                                                         = Addres
index.Address                                                        = Address
index.Address_searched                                               = Address searched
index.Agreementandprivacypolicy                                      = Agreement and privacy policy
index.AlarmReceivingInstructions                                     = For mailbox also receive appropriate push reminders, improve their mailbox information in their profile, and ensure normal mailbox can receive mail
index.AlreadyFollowed                                                = Followed
index.Attention                                                      = followed
index.Baidu_Map                                                      = Baidu Map
index.Beacon                                                         = Bluetooth positioning
index.Binded                                                         = Binded
index.Cancel                                                         = Cancel
index.Car                                                            = Vehicle
index.Check_parameter                                                = Check parameter
index.Close                                                          = Close
index.Command_issuing                                                = Command issuing
index.Command_name                                                   = Command name
index.Command_parameter                                              = Command parameter
index.Confirmshare                                                   = Confirm share
index.Current_page                                                   = Current page
index.Designation                                                    = By name
index.Device_command                                                 = Device command
index.Device_info                                                    = Device info.
index.Device_offline                                                 = Device offline
index.Device_online,_speed                                           = Device online, speed
index.Display_Landmarks                                              = Display Landmarks
index.Distance                                                       = Distance
index.East                                                           = East
index.Eliminate                                                      = Clear this ranging
index.Engine                                                         = Engine
index.Engine_off                                                     = Engine off
index.Engine_on                                                      = Engine on
index.Enter_login_password                                           = Enter login password
index.Enter_parameter                                                = Enter parameter
index.Enter_search_criterial                                         = Enter search criterial
index.Enter_user_password                                            = Enter user password
index.Feet                                                           = foot
index.Focusonvehicles                                                = Favorite
index.From                                                           = From 
index.GPS                                                            = GPS
index.Get_command_failed                                             = Get command failed
index.Google_map                                                     = Google map
index.Group_Target_name                                              = Group/Target name
index.HBUpdate                                                       = Last update
index.Home                                                           = Home
index.Icon                                                           = Icon
index.Ihavereadandagree                                              = I have read and agree
index.IsBinding                                                      = Is binding device
index.Issue_command                                                  = Command
index.Kilometre                                                      = Km
index.Km                                                             = Km
index.Km_hr                                                          = Km/hr
index.LBS                                                            = LBS
index.M                                                              = M
index.Menu                                                           = Menu
index.Meter                                                          = Meter
index.Mile                                                           = mile
index.Name                                                           = Name
index.No_data                                                        = No data
index.No_data_from_vehicle                                           = No data from vehicle
index.No_power                                                       = Off
index.None                                                           = None
index.Normal                                                         = Normal
index.North                                                          = North
index.Offline                                                        = Offline
index.OfflineSend                                                    = offLine Send
index.On                                                             = On
index.OnLine                                                         = online
index.Online                                                         = Online
index.Origin                                                         = starting point
index.Overall                                                        = Total length:
index.Playback                                                       = Playback
index.Pleaseenterapurenumber                                         = Please enter a pure number
index.Pleaseenteratleast5bitsoftheIMEInumberandenteramaximumof15bits = Please enter at least 5 digit for IMEI numbers,max. 15 digits
index.Pleaseloadthemapandtryagain                                    = Please load the map and try again
index.PosDefault                                                     = gain failure
index.PosType                                                        = Positioning Type
index.Position                                                       = Position
index.Position_1                                                     = Position
index.Postcode                                                       = Postcode
index.Ranging                                                        = Ranging
index.Refresh                                                        = Refresh
index.Refresh_in                                                     = Refresh in  
index.Refresh_interval                                               = Refresh Interval
index.RelieveBinding                                                 = Unbundling
index.Rememberthedefaultoptions                                      = Remember the default options
index.Return                                                         = Return
index.Running                                                        = Running
index.Scanthetwo-dimensionalcode_downloadmobileAPPclient             = Scan the two-dimensional code, download mobile APP client
index.Search                                                         = Search
index.Send                                                           = Send
index.Sending                                                        = sending...
index.Sharelinks                                                     = Share links
index.Sharelocation                                                  = Share location
index.Sleep                                                          = Sleep
index.Soon                                                           = Soon
index.Sort                                                           = Sorting
index.South                                                          = South
index.Speed                                                          = Speed
index.Start                                                          = Start
index.StartingPoint                                                  = Click OK to start
index.Status                                                         = Status
index.Stopped                                                        = Stopped
index.Submanagecustomer                                              = My Customer
index.Target_Status                                                  = Target Status
index.Target_list                                                    = Target list
index.Target_model                                                   = Vehicle type
index.Terminate                                                      = Click OK to confirm the location and double click to end
index.Themodeldoesnotconfigureinstructions                           = The model does not configure instructions
index.To                                                             = To
index.Total                                                          = Total
index.Tracking                                                       = Tracking
index.Unfollow                                                       = Unfollow
index.Update                                                         = Positioning time
index.Update_time                                                    = Positioning time
index.Velocity                                                       = By speed
index.Voltage                                                        = Voltage
index.WIFI                                                           = network positioning
index.West                                                           = West
index.all                                                            = All
index.areaquery                                                      = Regional vehicle routing
index.deviceDisable                                                  = The device is disabled
index.electricity                                                    = Electricity
index.minutes                                                        = Minute
index.onLine                                                         = onLine
index.onLineSend                                                     = onLine Send
index.seconds                                                        = seconds
index.share                                                          = Share
index.showBindDevice                                                 = Bound devices
index.showDeviceName                                                 = Show Device Name
index.speed                                                          = Speed
index.time                                                           = Time
index.to                                                             = to
index.travel                                                         = Moving

mibi.Alipay      = Alipay
mibi.CancelOrder = cancel order
mibi.Money       = Money
mibi.Number      = Number of mi coins
mibi.OrderNbr    = Order number
mibi.Pay         = Now go pay
mibi.Payment     = Payment
mibi.Paypal      = PAYPAL
mibi.State       = State
mibi.TopUpTime   = Recharge time

msg.Deviceexpired                 = Equipment expired
msg.Deviceoffline                 = Device offline
msg.Haveread                      = Have read
msg.Markallasread                 = Mark all as read
msg.Markasread                    = Mark as read
msg.MessageCenter                 = Message center
msg.MessageType                   = Message Type
msg.PleaseselecteMessage          = Please selecte message
msg.Sender                        = Sender
msg.Yournamehas?devicesExpiring   = Your name has ? devices Expiring
msg.Yournamehas?devicesOffline    = Your name has ? Device off over three days
msg.Yournamehas?guideMachineTimes = You has ? equipments that broadcasts less than 50 times
msg.content                       = Content
msg.guideMachineBroadcast         = Tour guide
msg.message                       = message
msg.noMesaage                     = No Message

page.next     = Next page
page.page10   = 10 per page
page.page100  = 100 per page
page.page20   = 20 per page
page.page30   = 30 per page
page.page50   = 50 per page
page.previous = Previous page

report.Hin               = The statistics for the next day offline statistics, statistics only yesterday and previous data.
report.latitudeLongitude = Latitude/Longitude
report.viewChart         = View Chart

required.password = Password is a required field.
required.username = Username is a required field.

screen.welcome.button.IsLog = Login
screen.welcome.button.login = Log in

timePicker.clear   = Clear
timePicker.confirm = Confirm
timePicker.hour    = Hour
timePicker.minute  = Minute
timePicker.now     = Now
timePicker.second  = Second
timePicker.time    = Time

track.Average                                      = Average
track.ClickRetry                                   = Click Retry
track.Clicktogetaddress                            = Click to get address
track.Current_position                             = Current position
track.Date                                         = Date
track.Direction                                    = Direction
track.DirectionNumber                              = Direction Number
track.Displaytrack                                 = Display track
track.Driving                                      = Driving
track.Driving_record                               = Driving record
track.DueEast                                      = Due East
track.DueNorth                                     = Due North
track.DueSouth                                     = Due South
track.DueWest                                      = Due West
track.Equipmenthasexpiredtemporarilyunabletoaccess = Equipment has expired, temporarily unable to access
track.Fastspeed                                    = Fast
track.From                                         = From
track.Hiddentrack                                  = Hidden track
track.Km                                           = Km
track.Km_hr                                        = Km/hr
track.Latest_location                              = Latest location
track.Line                                         = Line
track.LocationPlace                                = Location Place
track.NoFrameMove                                  = Inactive Map
track.No_Power                                     = No Power
track.Nomoredata                                   = No more data
track.None                                         = None
track.Northeast                                    = Northeast
track.Northwest                                    = Northwest
track.Overspeed                                    = Overspeed
track.Playback                                     = Playback
track.Playback.TotalDistance                       = Total distance
track.Playspeed                                    = Play speed
track.Playspeed.Fast                               = Fast
track.Playspeed.Normal                             = in
track.Position                                     = Position
track.Power_on                                     = Power on
track.Replay                                       = Replay
track.Replay_OK                                    = Finished playing
track.Reset                                        = Reset
track.Road_condition                               = Road condition
track.Seemore                                      = See more
track.Showthroughthefence                          = Show through the fence
track.Slow                                         = Slow
track.Slowspeed                                    = Slow
track.Southeast                                    = Southeast
track.Southwest                                    = Southwest
track.Speed                                        = Speed
track.Stopsign                                     = Stop sign
track.SwitchToDotPlay                              = Switch to dot play
track.SwitchToTrajectoryPlay                       = Switch to trajectory play
track.Thecurrenttrackisnotfencedthroughthearea     = No fence is set along the track.
track.To                                           = To
track.Track                                        = Track
track.TrackDetail                                  = Track Detail
track.Tracking                                     = Tracking
track.Trip                                         = Trip
track.Uniformspeed                                 = Uniform
track.Update_time                                  = Update time
track.WIFI                                         = Network positioning
track.Youdonothavepermissiontoaccessthedevice      = You do not have permission to access the device
track.frameMove                                    = Active Map
track.number                                       = Number
track.to                                           = TO

user.AlarmProblem                = Alarm problem
user.AppNo                       = This setting does not support APP
user.Autolt                      = Automatic languages
user.ContactExceedCharacters     = Contacts can not exceed 100 characters
user.ContactPhoneFormat          = The contact phone is not formatted correctly
user.ContactPhoneLength          = Contact phone length is incorrect
user.DescriptionExceedCharacters = Description can not exceed 2000 characters
user.Feedback                    = Feedback
user.FenceProblems               = Fence problem
user.FunctionalRecommendations   = Functional suggestions
user.Help                        = help
user.IHaveDoubts                 = I have doubts
user.InstructionProblem          = Command problem
user.Operationguide              = Operation guide
user.PleaseEnterPhoneNumber      = Please enter the contact number
user.Save                        = Save
user.ThankFeedback               = Thanks for your feedback
user.TrackingIssues              = Track the problem
user.TrajectoryProblem           = Playback problem
user.countryCode                 = Country code
user.description                 = Please enter the description
user.email                       = Please enter the email
user.emailFormat                 = E-mail format is incorrect
user.loginAccount                = Login account
user.loginTime                   = Login time
user.loginType                   = Login source
user.nickname                    = Please enter a nickname
user.nicknameLength              = Nickname length of up to 25
user.passwordFormat              = Password format error must be a combination of letters and numbers
user.phone                       = Please enter the phone number
user.phoneFormat                 = Phone number format is incorrect
user.phoneLength                 = Incorrect phone number length
user.userLoginLog                = Login log
user.Add                        = Add User
user.Edit                        = Edit User

/*NhatPD add*/
/*Common*/
Common.Copy                     = Copy
/*End common*/
/*Alert message*/
Alert.CopiedToClipboard         = Copied to clipboard
Alert.TypeSuccess               = success
Alert.TypeInfo                  = info
Alert.TypeWarning               = warning
Alert.From                      = from
Alert.To                        = to
/*End alert message*/
/*permission*/
permission.Edit                 = Edit permission
permission.Add                  = Add permission
permission.Delete               = Delete permission
permission.Name                 = Name
permission.Description          = Description
permission.AlreadyExisted		= Permission name is already exists
permission.NotExists		    = Permission name is not exists
/*end permission*/

/*roles*/
role.Edit                       = Edit role
role.Add                        = Add role
role.AlreadyExisted             = Role name is already exists
role.NotExists                  = Role name is not exists
/*end roles*/

/*loginPage*/
loginPage.Edit                       = Edit login page
loginPage.Add                        = Add login page
loginPage.AlreadyExisted             = Host name existed
loginPage.NotExists                  = Host name not exists
/*end loginPage*/

/*device*/
device.EditDevice   = Edit Device
device.Sell         = Sell
device.Edit         = Edit
device.Location     = Location
device.More         = More
device.Playback     = Playback
device.Trips        = Trips
device.Command      = Command
device.GeoFence     = Geo Fence
device.Alerts       = Alerts
device.EditFail     = Select one item only
device.DeviceDetail = Device Detail
/*device.edit*/
sim.Viettel3G           = Viettel 3G
sim.VinaphonePaypaid    = Vinaphone paypaid
sim.MobiphonePaypaid    = Mobiphone paypaid
sim.ViettelPaypaid      = Viettel paypaid
sim.VinaphonePostpaid   = Vinaphone postpaid
sim.MobiphonePostpaid   = Mobiphone postpaid
sim.ViettelPostpaid     = Viettel postpaid
sim.Vinaphone3G         = Vinaphone 3G
sim.Mobiphone3G         = Mobiphone 3G
sim.VNETDataM1          = VNET data M1
sim.VNETDataM2          = VNET data M2
sim.Unknown             = Unknown

deviceGroup.AddGroup                = Add Group
deviceGroup.PleaseEnterGroupName    = Please enter group name
deviceGroup.GroupNameAlreadyExists  = Group name already exists

icon.Direction          = Direction
icon.Taxi               = Taxi

car.ConcretePumperTruck                 = Concrete pumper truck
car.ConcreteMixersTruck                 = Concrete mixers truck
car.CraneTruck                          = Crane truck
car.TankTruck                           = Tank truck
car.BoxTruck                            = Box truck
car.CementTruck                         = Cement truck
car.Truck                               = Truck
car.Car                                 = Car
car.SmallTruck                          = Small truck
car.TipperTruck                         = Tipper truck
car.RefrigeratorCars                    = Refrigerator cars
car.Motorcycles                         = Motorcycles
car.ExcavatorBulldozer                  = Excavator bulldozer
car.RefrigeratorCars2                   = Refrigerator cars2
car.ContainerTruck                      = Container truck
car.CoachFixedRoutes                    = Coach fixed routes
car.PassengerTransportByBus             = Passenger transport by bus
car.PassengerTransportUnderContract     = Passenger transport under contract
car.TransportingTouristsByCar           = Transporting tourists by car
car.TransportingGoodsCyContainer        = Transporting goods by container
car.PassengerCarsOfUpTo30Seats          = Passenger cars of up to 30 seats
car.TrucksOfLessThan 3500KG             = Trucks of less than 3500KG
car.PassengerCarsWithOver30Seats        = Passenger cars with over 30 seats
car.TruckloadsOf3500KGOrMore            = Truckloads of 3500KG or more
car.Bus                                 = Bus
car.Automotives                         = Automotives
car.SpecializedAutomotive               = Specialized automotive
car.TractionTruck                       = Traction truck
car.OtherTowingVehicles                 = Other towing vehicles
car.Taxi                                = Taxi
/*device validate*/
device.PleaseEnterNameDisplay       = Please enter name display
device.PleaseEnterVehiclePlate      = Please enter machine code - vehicle plate
device.PleaseSelectADeviceType      = Please select a device type
device.PleaseEnterSimNo             = Please enter sim no
device.PleaseEnterPhoneNumber       = Please enter phone number
device.PleaseSelectADeviceSimType   = Please select a device sim type
/*device.ImportDevice*/
device.ImportDevice                 = Import Device
deviceImport.NoValidData            = No Valid Data
deviceImport.YouHaveNotSelectType   = You Have Not Select Type
deviceImport.YouHaveNotSelectIcon   = You Have Not Select Icon
/*device.command*/
device.command.ChooseCommand = Choose command
device.command.CommandSendIsEmpty = Command send is empty
device.command.NoValidData = No valid data
/*Message*/
device.message.YouHaveNotSelectedDevice = You have not selected device
message.TheListHasEquipmentIsInvalid    = The list has equipment is invalid
message.DateFormatInvalid               = Date format invalid
message.PointIsNotEnough                = Point is not enough
message.YouHaveNotSelectedDevice        = You have not selected device
message.NoDevicesAreRenewed             = No devices are renewed
msgInValid.PleaseEnterIsNotEmpty        = Please Enter Is Not Empty
msgInValid.PleaseEnterIsNumberMoreThan  = Please Enter Is Number More Than
msgInValid.PleaseEnterIsNumber          = Please Enter Is Number
msgInValid.PleaseEnterStringLength      = Please Enter String Length
/*end message*/

/*column*/
column.SortOrder    = Sort Order
column.NameKey      = Name Key
column.ModifiedBy   = Modified By
column.CommandText  = Command Text
column.CommandName  = Command Name
column.UpdateBy     = Update By
column.UpdatedDate  = Updated Date
column.CreatedDate  = Created Date
column.Name         = Name
column.UserName         = User Name
column.PasswordOld       = Mật khẩu cũ
column.PasswordNew       = Mật khẩu mới
column.PasswordNewRetype = Nhập lại mật khẩu
/*end column*

/*end device*/
/*sensor*/
sensor.AddSensor    = Add Sensor
sensor.EditSensor   = Edit Sensor
/*sensor validate*/
sensor.PleaseEnterSensorName            = Please enter sensor name
sensor.PleaseSelectASensorTemplate      = Please select a sensor template
sensor.PleaseSelectAParameterName       = Please select a parameter name
sensor.FormulaNotContainsValue          = Formula not contains [value]
sensor.FormulaFormatFalse               = Formula format false
sensor.PleaseEnterOrderInRange1To99     = Please enter order in range [1-99]
sensor.PleaseEnterCalibration           = Please enter calibration
sensor.PleaseInputFormat                = Please input format
sensor.CalibrationCheckValue            = Calibration check value
sensor.PleaseEnterIsNumber              = Please input number
sensor.PleaseEnterIsNumberMoreThanMinValue = Please input number more than min value
/*end sensor*/
/*device type*/
deviceType.Add      = Add Device Type
deviceType.Edit     = Edit Device Type
/* end device type*/

/*sensor template*/
sensorTemplate.Add      = Add Sensor Template
sensorTemplate.Edit     = Edit Sensor Template
/* end sensor template*/

/*device icon*/
deviceIcon.Add      = Add Device Icon
deviceIcon.Edit     = Edit Device Icon
/* end device icon*/


/*Device Group*/
deviceGroup.Add      = Add Device Group
deviceGroup.Edit     = Edit Device Group
/* end Device Group*/

